Subject: Ticket Assigned - Re: شارك رأيك وملاحظاتك معنا
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 11:35:15 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: شارك رأيك وملاحظاتك معنا Dears,

I would like to inform you that there is a missing item that was not
delivered to me with the whole package.

On 14th Nov 2021 I made an online purchase from the online shopping portal. I
collected the package from the nearest store in my neighborhood "*Al
Takhasusi Street Branch, North Al Maather", *the order was supposed to
include 4 items, however unfortunately, when I checked the package I found
that an item from the list of my purchase was missing.

The order No. is 6366355401 and the missing item is "*Intimates **Lace
Night Dress with V-neck and Short Sleeves" *which consists of two pieces as
per the product description * (see below snapshot)*

 I have received only one piece (the external one), however the internal
piece was not received *(see snapshot below)*

I enclosed all the order details together with the snapshots. I would be
grateful if you would supply me with the lost item.

Kindly look into the matter and resolve it as soon as possible. I'm looking
forward to hearing from you.

On Thu, Nov 18, 2021 at 1:14 PM Centrepoint <[email-masked]>
wrote:

> .نتطلّع لتواصلك معنا
> 
> <https://www.centrepointstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> حمّل تطبيقاتنا الآن
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> ايفون <https://itunes.apple.com/ae/app/id1161310479f> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> 
> بيبي شوب
> <https://www.babyshopstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar> لايف
> ستايل
> <https://www.lifestyleshops.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> سبلاش
> <https://www.splashfashions.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar> شو
> مارت
> <https://www.shoemartstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> العروض
> <https://www.centrepointstores.com/sa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> تصفيات
> <https://www.centrepointstores.com/sa/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> .لأن رأيك يهمنا
> مرحبًا Muhammad Atef، رأيك في منتجاتنا يعني الكثير بالنسبة لنا، نتطلّع
> بشغف لمعرفته.
> 49  ريال
> سبلاش
> هودي مستدام سادة بسحّاب مع سماعات قابلة للغسل
> اللون: أسود
> المقاس: M
> الكميه: 1
> اكتب تقييمك
> <https://www.centrepointstores.com/sa/ar/p/162662636?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_ar>
> 72  ريال
> سبلاش
> فستان نوم من الدانتيل بياقة V وأكمام قصيرة
> اللون: كريمي
> المقاس: 16
> الكميه: 1
> اكتب تقييمك
> <https://www.centrepointstores.com/sa/ar/p/162535708?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_ar>
> 54  ريال
> سبلاش
> فستان نوم دون أكمام بطبعات وياقة v
> اللون: متعدد الألوان
> المقاس: 18
> الكميه: 1
> اكتب تقييمك
> <https://www.centrepointstores.com/sa/ar/p/162535725?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_ar>
> 80  ريال
> سبلاش
> سويت شيرت مستدام بارز الملمس بياقة نصف سحاب وأكمام طويلة
> اللون: رمادي
> المقاس: M
> الكميه: 1
> اكتب تقييمك
> <https://www.centrepointstores.com/sa/ar/p/162808698?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_ar>
> 
> هل تريد المساعدة؟ تواصل معنا
>
> *أرسل لنا بريد إلكتروني الآن* وسنقوم بالرّد عليك في أقرب وقت.
>  <[email-masked]?Body=Contacted>
>
> *.تواصل معنا على *الشبكة الاجتماعية المفضلة لديك
>  <https://www.facebook.com/CentrepointME>
>
> *centrepointme@* غرّد لنا بصفحتنا على تغريد
>  <https://twitter.com/centrepointme>
>
> *800-1111027 اتصل بنا على*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
> 
> © 2016 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.centrepointstores.com/sa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
> | الشروط والأحكام
> <https://www.centrepointstores.com/sa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_ar>
>

-- 
*Best Regards, *

*Muhammad Atef Al Seddeek  |Civil**/**Structural Design Engineer *
Mob+966 *56 3895 037 / *+20
*100 8588 611** [email-masked]*
<[email-masked]>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3408059